
from pynput.mouse import Controller, Button
import time






if __name__ == '__main__':

  mouse = Controller()

  print("10秒后开始 自动点击")

  time.sleep(10)
  for i in range(50000):
    print(f"点击第 {i} 次")
    # 模拟左键点击
    mouse.click(Button.left)
    time.sleep(12)






